System.Xml [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 To be added System.Xml.XmlReader Mono.Xml.IHasXmlParserContext System.Xml.IXmlLineInfo System.Xml.IXmlNamespaceResolver System.Obsolete("Use XmlReader created by XmlReader.Create() method using appropriate XmlReaderSettings instead.") To be added To be added
- Constructor
  To be added: an object of type 'XmlReader'
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Constructor
  To be added: an object of type 'System.IO.Stream'
  To be added: an object of type 'XmlNodeType'
  To be added: an object of type 'XmlParserContext'
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Constructor
  To be added: an object of type 'string'
  To be added: an object of type 'XmlNodeType'
  To be added: an object of type 'XmlParserContext'
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Property
  System.Int32 To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.String To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.Boolean To be added. To be added. To be added. 2.0.0.0
- Property
  System.Boolean To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Void To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.Int32 To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.Text.Encoding To be added To be added: an object of type 'System.Text.Encoding' To be added 1.0.5000.0 2.0.0.0
- Property
  System.Xml.EntityHandling To be added To be added: an object of type 'EntityHandling' To be added 1.0.5000.0 2.0.0.0
- Property
  System.Boolean To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.String `` To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.String `` To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.String `` `` To be added. To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Boolean To be added. To be added. To be added. 2.0.0.0
- Property
  System.Boolean To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.Boolean To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.Boolean To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.String `` To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.String `` To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.String `` `` To be added. To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.Int32 To be added. To be added. To be added. 2.0.0.0
- Property
  System.Int32 To be added. To be added. To be added. 2.0.0.0
- Property
  System.String To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.String `` To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.Xml.XmlParserContext To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Boolean `` To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Boolean `` `` To be added. To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Boolean To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Boolean To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Boolean To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.String To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.Boolean To be added To be added: an object of type 'bool' To be added 1.0.5000.0 2.0.0.0
- Property
  System.String To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.Xml.XmlNameTable To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.Xml.XmlNodeType To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.String To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.Char To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Boolean To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Boolean To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Int32 `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Int32 `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Int32 `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Int32 `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. 2.0.0.0
- Property
  System.Xml.XmlReader To be added To be added: an object of type 'XmlReader' To be added 1.0.5000.0 2.0.0.0
- Property
  System.Xml.ReadState To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.String To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Object To be added To be added: an object of type 'object' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.Xml.Schema.XmlSchemaCollection To be added To be added: an object of type 'Schema.XmlSchemaCollection' To be added 1.0.5000.0 2.0.0.0
- Property
  System.Object To be added To be added: an object of type 'object' To be added 1.0.5000.0 2.0.0.0
- Property
  System.Xml.XmlReaderSettings To be added. To be added. To be added. 2.0.0.0
- Method
  System.Boolean To be added. To be added. To be added. 1.0.5000.0
- Property
  System.Int32 To be added. To be added. To be added. 1.0.5000.0
- Property
  System.Int32 To be added. To be added. To be added. 1.0.5000.0
- Method
  System.Collections.Generic.IDictionary<System.String,System.String> `` To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.String `` To be added. To be added. To be added. To be added. 2.0.0.0
- Event
  System.Xml.Schema.ValidationEventHandler To be added To be added 1.0.5000.0 2.0.0.0
- Property
  System.Xml.ValidationType To be added To be added: an object of type 'ValidationType' To be added 1.0.5000.0 2.0.0.0
- Property
  System.String To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.String To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.Xml.XmlResolver To be added To be added: an object of type 'XmlResolver' To be added 1.0.5000.0 2.0.0.0
- Property
  System.Xml.XmlSpace To be added. To be added. To be added. 1.0.5000.0 2.0.0.0